Un fallo en iMessage pone en riesgo la seguridad en el iPhone

Autor: | Posteado en Android Sin comentarios

Recientemente ha aparecido una alerta en la web-site que habla de una vulnerabilidad que afecta a todos aquellos que cuentan con un aparato de Cupertino (Apple) desactualizado. Se trataría de un fallo en el programa informático de Cupertino (Apple) que admite a los piratas informáticos atacar a un iPhone, iPad, Cupertino (Apple) Watch, Mac® o Cupertino (Apple) televisión con un sencillo mensaje enviado por medio de iMessage. Dicho de otra manera: este falo en iMessage pone en riesgo la seguridad en el iPhone.

Según podemos estudiar en The Guardian, el investigador Tyler Bohan, explica que facilmente enviando a través de la aplicación de mensajería de Cupertino (Apple) un mensaje que contenga un archivo de imagen .TIFF con código malicioso en su interior, bastaría para entrar al contenido del aparato de la compañía y hacerse con todos los datos privados de los usuarios.

El fundamento no es otro que la opción activa por defecto en iMessage que admite descargar los archivos(ordenador) recibidos de forma automática, sin que el cliente tenga que aceptar su descarga. Esto es todo lo que requiere un ciberdelincuente para romper la seguridad de Cupertino (Apple) y ejecutar su propio código en un aparato de la compañía, poniendo en riesgo la seguridad en el iPhone.

Tyler Bohan alerta del peligro de este problema de seguridad en el iPhone y el resto de celulares de marca de Cupertino:“Esta vulnerabilidad es principalmente preocupante, ya que puede ser activada en cualquier aplicación que haga uso de la imagen sin que sea requerida la intervención explícita del usuario”.

Actualiza iOS® lo antes posible

Apple lanzó las respectivas upgrades de programa informático de iOS® 9.3.3, OS X 10.11.6, TVOS 9.2.2 y 2.2.2 y watchOS para solucionar el error, además de otros bugs detectados en su sistema operativo el pasado lunes, no obstante a fecha de hoy aún existen muchos clientes que no han actualizado sus dispositivos. El problema es que la actualización iOS® 9.3.3 no está habilitado para el iPhone® 4(cuatro) y modelos más antiguos, por los que los dueños de estos modelos están poniendo en riesgo la seguridad en el iPhone.

Estos y todos aquellos clientes que aún no han actualizado sus aparatos continuan siendo vulnerables a ataque externos originados por el fallo en iMessage por lo que es de vital importancia que si te encuentras entre este grupo actualices tus aparatos lo antes posible.

También te puede interesar…

El capítulo Un fallo en iMessage pone en riesgo la seguridad en el iPhone se publicó en MovilZona.

MovilZona


Fuente del contenido original se encuentra más arriba (enlace), respetando todos los derechos de autor.

La prensa de Core i7

También puedes revisar estas noticias relacionadas.

Agrega tu comentario